%define cvs_date 20070917

Summary: An edje editing library
Name: libengrave
Version: 0.1.0
Release: alt1.%cvs_date
License: BSD
Group: System/Libraries
Url: http://www.enlightenment.org/
Source: engrave-%version.tar.bz2
Packager: Pavlov Konstantin <thresh@altlinux.ru>
BuildRequires: libecore-devel libevas-devel flex bison

#BuildRequires: libjpeg-devel xorg-x11-devel doxygen
#BuildRequires: libevas-devel libedb-devel libedje-devel imlib2-devel libecore-devel

%description
Engrave is an edje editing library.

%package devel
Summary: Development headers for engrave
Group: System/Libraries

%description devel
Development headers for engrave.

%prep
%setup -q -n engrave

%build
%__autoreconf
%configure
%make_build

%install
%make_install DESTDIR="%buildroot" install
sh gendoc ||:

%post -p %post_ldconfig

%postun -p %postun_ldconfig

%files
%doc AUTHORS ChangeLog COPYING README
%_bindir/*
%_libdir/*.so.*

%files devel
%_includedir/*
%_libdir/*.so
%_pkgconfigdir/*

%changelog
* Tue Sep 18 2007 Pavlov Konstantin <thresh@altlinux.ru> 0.1.0-alt1.20070917
- CVS from 20070917.
- Initial build for ALT Linux.

